Bug 437801 - Review Request: php-ZendFramework-manual-en - Documentation for the Zend Framework in English
Summary: Review Request: php-ZendFramework-manual-en - Documentation for the Zend Fram...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Woodhouse
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-17 14:38 UTC by Alexander Kahl
Modified: 2017-09-19 14:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-19 14:58:27 UTC
Type: ---
dwmw2: fedora-review+


Attachments (Terms of Use)

Description Alexander Kahl 2008-03-17 14:38:08 UTC
Spec URL: http://akahl.fedorapeople.org/php-ZendFramework/php-ZendFramework-manual-en.spec
SRPM URL: http://akahl.fedorapeople.org/php-ZendFramework/php-ZendFramework-manual-en-1.5.0-1.fc8.rc3.src.rpm
Description:
This package contains the reference manual for the Zend Framework in English.

Comment 1 Alexander Kahl 2008-03-17 17:56:50 UTC
Seems like I missed the final release just by a few minutes.

Updated Spec URL:
http://akahl.fedorapeople.org/php-ZendFramework/php-ZendFramework-manual-en.spec
Updated SRPM URL:
http://akahl.fedorapeople.org/php-ZendFramework/php-ZendFramework-manual-en-1.5.0-1.fc8.src.rpm

Comment 3 David Woodhouse 2008-11-02 11:53:18 UTC
Again, a licence file would be good -- but not mandatory. Would be good to tidy up the whitespace in the specfile a little too -- the Name: and URL: fields are more indented than the others.

Approved.

Comment 4 Shawn Iwinski 2014-07-02 12:24:28 UTC
This is very old and Zend Framework 2 has been in the repos for a little while now.  Can this just be closed?


Note You need to log in before you can comment on or make changes to this bug.